std::_GBase(3)

NAME
std::_GBase -

SYNOPSIS

Inherited by _GClos< _Expr, _Dom >.

Detailed Description

  template<class _Dom> class std::_GBase< _Dom >

Definition at line 49 of file valarray_after.h.

  Public Types
typedef _Dom::value_type value_type

  Public Member Functions
_GBase (const _Dom &__e, const valarray< size_t > &__i)
value_type operator[] (size_t __i) const
size_t size () const

Author

Generated automatically by Doxygen for libstdc++ from the source code.